Welcome, Guest. Please login or register.
April 16, 2014, 12:13:30 PM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  Assistance
| |-+  Software
| | |-+  [package] - Rubygems 0.9.4
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: [package] - Rubygems 0.9.4  (Read 906 times)
zimbatm
Newbie
*
Posts: 2


View Profile
« on: June 25, 2007, 16:42:24 PM »

Hi,

follows the rubygems pisi package and the files needed to produce it. It's a ruby package management system (like perl's CPAN). The package installs the needed files but doesn't set the RUBYOPT environment variable.

If you want to automatically require rubygems, set RUBYOPT to "-rubygems"
 
 export RUBYOPT="-rubygems"

This is my fist package Smiley

Cheers,
  zimbatm

PS: Untar the .pisi.tar package.. The forum doesn't allow .pisi extensions

* rubygems-0.9.4.tgz (1.58 KB - downloaded 22 times.)
* rubygems-0.9.4-1.pisi.tar (110 KB - downloaded 23 times.)
Logged
Pages: [1] Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!